
.tracker2 {margin-top: 20px;}
.steps { margin: 0; padding: 4px 0 0; display: flex; counter-reset: stepcounter;}
.step { 
  display: block; 
  position: relative; 
  padding: 75px 0 40px 0; 
  text-align: center; 
  font-size: 0.9em; 
  flex: 1;
  font-family: 'Avenir_Next_Demi_Bold';
  color: #BCBCBC;
}

.step:after {
  content: '';
  content: counter(stepcounter);
  counter-increment: stepcounter;
  position: absolute;
  top: -30px;
  left: 50%;
  display: block;
  color: #ffffff;
  background-color: #BCBCBC;
  border: 3px solid #BCBCBC;
  border-radius: 50%;
  font-size: 0.9em;
  line-height: 86px;
  width: 88px;
  height: 88px;
  transform: translateX(-50%);
  z-index: 10;
  font-weight: 600;
}
.step:not(:first-of-type):before { 
  content: ''; 
  background-color: #BCBCBC; 
  position: absolute; 
  top: 15px; 
  right: 50%; 
  width: 100%; 
  height: 6px; 
  z-index: 1;
}
.step.active {
  color: #17A54D;
}
.step.active:after { background-color: #17A54D; color: #ffffff; border: 3px solid #17A54D;}
.step.active:before { background-color: #17A54D;}